## gpe-login 0.95

=== debian/changelog ===
gpe-login (0.95-2) unstable; urgency=low

  * Migrate to source format 3.0 (quilt) for upstream .tar.bz2 support.
  * Add vcs metadata for pkg-gpe.
  * Add -lX11 linkage and Wl,--no-add-needed. (Closes: #554730)

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Dec 2009 14:18:09 +0000

gpe-login (0.95-1) unstable; urgency=low

  * New upstream release
  * Add general GPE homepage.
  * Add manpage for gpe-logout
  * Add xcontrol file.

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Mar 2009 09:43:16 +0000

gpe-login (0.91-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Thu, 13 Mar 2008 09:54:55 +0000

gpe-login (0.90-2) unstable; urgency=low

  * Update standards version (no changes)
  * Add cross dependencies in debian/xcontrol
  * Add cross build support

 -- Neil Williams <codehelp@debian.org>  Tue, 11 Dec 2007 22:20:52 +0000

gpe-login (0.90-1) unstable; urgency=low

  * Initial release (Closes: #453301) ITP: gpe-login -- login window
    for the G Palmtop Environment - Debian Bug report logs

 -- Neil Williams <codehelp@debian.org>  Thu, 29 Nov 2007 20:30:10 +0000
