=== debian/control ===
Source: gpe-login
Section: embedded
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Moray Allan <moray@debian.org>, Phil Blundell <pb@debian.org>,
 Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, intltool,
 libgpewidget-dev, gpe-ownerinfo-dev
Homepage: http://gpe.linuxtogo.org/
Standards-Version: 3.8.3
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-login/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-login/trunk/

Package: gpe-login
Architecture: any
Conflicts: x-display-manager
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: login window for the G Palmtop Environment
 Multi user login and session manager for GPE.
 .
 This package is not intended to be installed on
 a typical Debian installation, just for GPE.
