=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_SCRIPT_ENV=

# test mode for #554730
DEB_CONFIGURE_EXTRA_FLAGS=LDFLAGS=-"Wl,--no-add-needed -lX11"
