## gpe-login 0.96

=== debian/changelog ===
gpe-login (0.96-1) unstable; urgency=low

  * New upstream release.
  * Implement hardening flags and build-depend on dpkg-dev to provide
    dpkg-buildflags
  * Remove X11 addition from #554730, now implemented upstream.

 -- Neil Williams <codehelp@debian.org>  Sun, 26 May 2013 14:48:30 +0100
