=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
  Moray Allan <moray@debian.org>, Phil Blundell <pb@debian.org>,
  Philippe De Swert <philippedeswert@scarlet.be>
-Build-Depends: cdbs, debhelper (>= 5), autotools-dev, intltool,
+Build-Depends: cdbs, debhelper (>= 5), dpkg-dev (>= 1.16.1~), 
+ autotools-dev, intltool,
  libgpewidget-dev, gpe-ownerinfo-dev
 Homepage: http://gpe.linuxtogo.org/
-Standards-Version: 3.8.3
+Standards-Version: 3.9.4
 Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-login/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-login/trunk/
