=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_CONFIGURE_SCRIPT_ENV=

CFLAGS+=$(CPPFLAGS)
CXXFLAGS+=$(CPPFLAGS)

DEB_CONFIGURE_EXTRA_FLAGS=CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,--no-add-needed"
